@charset "utf-8";

#page {
	width: 880px;
	padding: 0;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
}
.page-layout {
	margin-right: -20px;
}
.layout-box {
	float: left;
	/*display: inline-block;*/
	margin: 0 20px 20px 0;
}

.note {
	margin: 0 0 1em 0;
	padding: 10px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	background: #F7F6EB;
	color: #000;
}

.note-big-inline {
	margin: 0;
	padding: 1em 2em;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	display: inline-block;
	width: 60%;
	font-size: 120%;
}
.note-orange {
	background: #F7F6E4;
	color: #000;
	border:5px dashed #EEB277;
}

.container-medium {
	margin: 40px 0;
	width: 400px;
}
.indicator {
    display: block;
	width: 100%;
	height: 100%;

	padding: 0;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;

    -webkit-box-shadow:  0px 1px 3px 0px rgba(0, 0, 0, .2);
    box-shadow:  0px 1px 3px 0px rgba(0, 0, 0, .2);

    text-align: center;
    text-decoration: none;
	font-size: 40px;
	line-height: 78px;
	font-weight: normal;
    text-shadow: -1px -1px 0px rgba(0,0,0,.2);
	z-index: 1;
}
.indicator:before {
    content: ""; 
    width: 360px;
    height: 40px;

    display: block;
    position: absolute;
    left: 140px;

    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;

    background: -moz-linear-gradient(top,  rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.7) 8%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%,rgba(255,255,255,0.9)), color-stop(8%,rgba(255,255,255,0.7)), color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.7) 8%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.7) 8%,rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.7) 8%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottombottom,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.7) 8%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
}
.indicator-green {
	background: #00803c;
    background: -webkit-gradient(linear, left top, left bottombottom, color-stop(31%,#00803c), color-stop(100%,#40cf93));
    background: -webkit-linear-gradient(top,  #00803c 31%,#40cf93 100%);
    background: -moz-linear-gradient(top,  #00803c 31%, #40cf93 100%);
    background: -o-linear-gradient(top,  #00803c 31%,#40cf93 100%);
    background: -ms-linear-gradient(top,  #00803c 31%,#40cf93 100%);
    background: linear-gradient(to bottombottom,  #00803c 31%,#40cf93 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00803c', endColorstr='#40cf93',GradientType=0 );

	color: #f2fff8;
	border:1px solid #007336;
}
.indicator-red {
	background: #bf0030;
    background: -webkit-gradient(linear, left top, left bottombottom, color-stop(31%,#bf0030), color-stop(100%,#e56585));
    background: -webkit-linear-gradient(top,  #bf0030 31%,#e56585 100%);
    background: -moz-linear-gradient(top,  #bf0030 31%, #e56585 100%);
    background: -o-linear-gradient(top,  #bf0030 31%,#e56585 100%);
    background: -ms-linear-gradient(top,  #bf0030 31%,#e56585 100%);
    background: linear-gradient(to bottombottom,  #bf0030 31%,#e56585 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0030', endColorstr='#e56585',GradientType=0 );

	color: #fff3f6;
	border:1px solid #ab002b;
}

.c1-r {
	width: 300px;
	float: right;
	overflow: hidden;
}
.margin-top {
	margin-top: 20px;
}
.margin-bottom {
	margin-bottom: 20px;
}
.banner-top {
	margin: 0 auto 20px auto;
	padding-top: 0;
	padding-bottom: 20px;
	position: relative;
	clear: both;
	display: table;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #AAA;
}
.banner-bottom {
	margin: 0 auto 20px auto;
	margin-bottom: 0;
	padding-top: 20px;
	padding-bottom: 0;
	position: relative;
	clear: both;
	display: table;
	text-align: center;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #AAA;
}

/* Footer */

.b3-fo{
	width:878px;
	height: auto;
	margin-bottom: 40px;
	border:1px solid #999;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	box-shadow: 0 0 10px 2px #AAA;
	-webkit-box-shadow: 0 0 10px 2px #AAA;
	-moz-box-shadow: 0 0 10px 2px #AAA;
	background-color: #F8F8F8;
	font-size: 11px;
	line-height: 14px;
	color: #666;
	text-align: left;
}
.b3-fo a{
	font-weight:bold;
	color: #666;
	text-decoration: none;
}
.b3-fo a:hover{
	color: #e70 !important;
	text-decoration:underline;
}
.b3-fo a:visited{
	color: #666;
}
.bottom-right{
	display: inline-block;
}

/* Generic 3-unit block */

.b3 {
	width:878px;
	height: auto;
	border:1px solid #999;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	box-shadow: 0 0 10px 2px #AAA;
	-webkit-box-shadow: 0 0 10px 2px #AAA;
	-moz-box-shadow: 0 0 10px 2px #AAA;
	background-color: #FFF;
	color: #000;
	text-align: left;
}
.b3 h1 {
	font-size: 30px;
	font-weight: normal;
	color: #666;
	text-align: left;
	line-height: 40px;
	margin-top: 0;
	margin-bottom: 20px;
}
.b3 h2 {
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
	color: #666;
	text-align: left;
	margin-top: 60px;
	margin-bottom: 0;
}
.b3 h3 {
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	font-style: italic;
	color: #666;
	text-align: left;
	margin-top: 40px;
	margin-bottom: 5px;
}
.b3 p.date-subheader {
	font-size: 11px;
	line-height: 11px;
	color: #666;
	margin-top: 0;
	margin-bottom: 10px;
}
.b3 a {
	font-weight:bold;
	color: #06c;
	text-decoration: underline;
}
.b3 a:visited {
	color: #06c;
}
.b3 a:hover {
	color: #e70;
}
.b-button a {
	color: #06c;
	display: inline-block;
	font-weight: normal;
	font-size: 28px;
	line-height: 32px;
	text-decoration: none;
	margin: 20px auto 10px auto;
}
.b-button a:hover {
	color: #e70 !important;
	text-decoration: underline;
/*	background: #06c;
	
	box-shadow: 0 0 10px 2px #06c;
	-webkit-box-shadow: 0 0 10px 2px #06c;
	-moz-box-shadow: 0 0 10px 2px #06c;
	
	cursor: pointer; */
}
.b-button a:visited {
	color: #06c;
}
.vhod-button a {
	background: #06c;
	
	border:1px solid #16b;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-khtml-border-radius: 10px;
	color: #FFF;
	display: inline-block;
	text-shadow: 0 1px 1px #16b;
	font-weight: bold;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	width: auto;
	
	font-size: 12px;
	font-weight:bold;
}
.vhod-button a:visited {
	color: #FFF;
}
.ad-right {
	float:right;
	margin: 0 0 20px 40px;
}

/* Common block with dynamic width (for VK IFrame) */

.b-dynamic {
	width: auto;
	height: 96%;
	margin: 35px 40px;
	padding: 20px;
	border:1px solid #999;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	box-shadow: 0 0 10px 2px #AAA;
	-webkit-box-shadow: 0 0 10px 2px #AAA;
	-moz-box-shadow: 0 0 10px 2px #AAA;
	background-color: #FFF;
	color: #000;
	text-align: left;
}
.b-dynamic h1 {
	font-size: 20px;
	font-weight: normal;
	color: #666;
	text-align: left;
	line-height: 26px;
	margin-top: 0;
	margin-bottom: 10px;
}
.b-dynamic h2 {
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #666;
	text-align: left;
	padding-top: 5px;
	margin-top: 15px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #AAA;
}
.b-dynamic h3 {
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	font-style: italic;
	color: #666;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 0;
}
.b-dynamic h1 a, .b-dynamic h2 a {
	font-weight: normal;
}
.b-dynamic a {
	font-weight:bold;
	color: #06c;
	text-decoration: underline;
}
.b-dynamic a:visited {
	color: #06c;
}
.b-dynamic a:hover {
	color: #e70;
}
.b-dynamic p, .b-dynamic ul li {
	font-size: 11px;
}
.b-dynamic p.date-subheader {
	font-size: 11px;
	line-height: 11px;
	color: #666;
	margin-top: 0;
	margin-bottom: 5px;
}
.btn-neat a {
	background: #F8F8F8;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-khtml-border-radius: 10px;
	box-shadow: 0 0 5px 2px #aaa;
	-webkit-box-shadow: 0 0 5px 2px #aaa;
	-moz-box-shadow: 0 0 5px 2px #aaa;
	display: inline-block;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	width: auto;
	color: #06c;
	text-decoration: none;
	text-shadow: 0 1px 1px #eee;
}
.btn-neat a:hover {
	color: #fff;
	background: #06c;
	
	box-shadow: 0 0 10px 2px #06c;
	-webkit-box-shadow: 0 0 10px 2px #06c;
	-moz-box-shadow: 0 0 10px 2px #06c;
	
	cursor: pointer;
	text-decoration: none;
}
.btn-neat a:hover {
	color: #e70 !important;
	text-decoration: underline;
	background: #FFFBF7;
	
	box-shadow: 0 0 10px 2px #e70;
	-webkit-box-shadow: 0 0 10px 2px #e70;
	-moz-box-shadow: 0 0 10px 2px #e70;
	
	cursor: pointer;
	text-decoration: none;
}
.btn-neat a:visited {
	color: #06c;
}
.btn-secondary a {
	font-size: 18px;
	font-weight: normal;
	line-height: 32px;
}
.btn-main a {
	font-size: 36px;
	font-weight: normal;
	line-height: 48px;
}

/* Green 3-unit block */

.b3-gr{
	width:878px;
	height: auto;
	border:1px solid #397030;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	box-shadow: 0 0 10px 2px #397030;
	-webkit-box-shadow: 0 0 10px 2px #397030;
	-moz-box-shadow: 0 0 10px 2px #397030;
	background-color: #397030;
	color: #fff;
	font-weight: bold;
	text-align: left;
}
.b3-gr h1{
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	text-align: left;
	margin-top: 0;
	margin-bottom: 20px;
}
.gr-button a{
	background: #A7E099;
	
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-khtml-border-radius: 10px;

	box-shadow: 0 0 10px 2px #A7E099;
	-webkit-box-shadow: 0 0 10px 2px #A7E099;
	-moz-box-shadow: 0 0 10px 2px #A7E099;
	
	color: #1F5618;
	display: inline-block;
	font-weight: bold;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	width: auto;

	font-size: 12px;
	font-weight:bold;
}
.gr-button a:hover {
	background: #B7F1A8; 
	
	box-shadow: 0 0 10px 2px #B7F1A8;
	-webkit-box-shadow: 0 0 10px 2px #B7F1A8;
	-moz-box-shadow: 0 0 10px 2px #B7F1A8;
	
	cursor: pointer;
	text-decoration: none;
}

/* Generic thingies */

.content {
	overflow: hidden;
}
.content p, .content ul, .content ol, .content dl, .content table, blockquote, pre, .columns, .content img, hr {
	margin-bottom: 0px;
	font-family: Verdana, Geneva, sans-serif;
}
.center { text-align: center !important; }

.padded-box {
	padding: 20px;
	margin: 0;
	position: relative;
	display: block;
}
.padded-box-small {
	padding: 10px;
	margin: 0;
	position: relative;
}
.left {
	text-align: left;
}
.box {
/*	margin: 0;*/
/*	height: 100%;*/
	position: relative;
}
.big-box {
	padding: 40px;
	margin: 0;
	height: 100%;
	position: relative;
}
.normal-box {
	padding: 18px;
	margin: 0;
	/*height: 100%;*/
	position: relative;
}
.normal-box-up {
	padding: 18px;
	margin: 0;
	height: 100%;
	top: 0;
	position: absolute;
	width: 240px;
	text-align: center;
}
.small-box { margin: 13px; }
.search-box { margin: 1px; }
.vmargin-box {
	margin-left: 0;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 20px;
}

.footblock-inline {
	width: auto;
	height: 60px;
	margin: 0 20px 20px 0;
	padding: 0 20px 0 0;
	display: inline-block;
	vertical-align: top;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #AAA;
}
.footblock-inline-last {
	width: auto;
	height: 60px;
	margin: 0 0 20px 0;
	display: inline-block;
	vertical-align: top;
}
.footblock {
	width: auto;
	margin: 0 20px 0 0;
	display: block;
	clear: both;
}

body {
	background-image:url('/img/bg/bgnoise_lg.png');
	background-color: #DDD;
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}
body,td,th {
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	/*font-family: Tahoma, Geneva, sans-serif;*/
	font-size: 12px;
	line-height: 20px;
}
p, ol li {
	margin-top: 1em;
}
.smaller {
	font-size: 85%;
}
.bigger {
	font-size: 125%;
	line-height: 115%;
}
.big {
	font-size: 166%;
	line-height: 133%;
}
